{
  "PriceConfiguration": {
    "SalesTax": 0.07,
    "Margin": 0.11,
    "ExtraMargin": 0.05
  },
  
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
